/* 	still water interactive
	shaun russell
	9/1/2010				*/
	
#utility_nav {
	position: absolute;
	right: 17px;
	bottom: 79px;
	height: 5px;
	width: 580px;
}
#utility_nav ul {	
	height: 18px;
	width: 100%;
}
#utility_nav li {
	float: left;
}
#utility_nav li a {
	display: block;
	background: url('/design/images/layout/navigation/utility-navigation.png') no-repeat;
	height: 18px;
	text-indent: -9999px;
}
#utility_nav li.active a {
	background-position: inherit -18px !important;
}

.nav_news {
	width: 53px;
	background-position: 0px -0px !important;
}
.nav_news:hover {
	background-position: 0px -18px !important;
}
.nav_faq {
	width: 46px;
	background-position: -53px -0px !important;
}
.nav_faq:hover {
	background-position: -53px -18px !important;
}
.nav_contact {
	width: 64px;
	background-position: -99px -0px !important;
}
.nav_contact:hover {
	background-position: -99px -18px !important;
}
.nav_about {
	width: 144px;
	background-position: -163px -0px !important;
}
.nav_about:hover {
	background-position: -163px -18px !important;
}
.nav_loyalty {
	width: 118px;
	background-position: -307px -0px !important;
}
.nav_loyalty:hover {
	background-position: -307px -18px !important;
}
.nav_careers {
	width: 72px;
	background-position: -425px -0px !important;
}
.nav_careers:hover {
	background-position: -425px -18px !important;
}
/*google translater*/
#utility_nav .goog-te-gadget-simple {
	border: 0 solid #000 !important;
	background: transparent !important;
}
#utility_nav .goog-te-gadget span {
	display: none !important;
}
#utility_nav .goog-te-gadget img {
	background: url("/design/images/layout/navigation/utility-navigation.png") no-repeat scroll 0 0 transparent !important;
	display: block !important;
	height: 18px !important;
	background-position: -497px 0 !important;
	width: 68px !important;
}
#utility_nav .goog-te-gadget img:hover {
	background-position: -497px -18px !important;
}
#goog-gt-tt {
	display: none !important;
}
iframe.goog-te-menu-frame.skiptranslate {
	position: absolute;
	z-index: 1000;
}
body > div.skiptranslate {
	display: none;
}



/*News Navigation */
#news_navigation {
    float: left;
    padding: 6px 0 0 100px;
}
#news_navigation li {
    float: left;
    margin-left: 6px;
}
#news_navigation li a {
    background: url("/design/images/layout/navigation/news-navigation-sprite.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 16px;
    padding-right: 6px;
    text-indent: -9999px;
}

#news_navigation li a.nav_media_buzz {
    width: 70px;
}
#news_navigation li a.nav_media_buzz:hover {
    background-position: 0 -21px;
}

#news_navigation li a.nav_news_reviews {
    width: 90px;
    background-position: -80px 0;
}
#news_navigation li a.nav_news_reviews:hover {
    background-position: -80px -21px;
}

#news_navigation li a.nav_news_the_story {
    width: 64px;
    background-position: -178px 0;
}
#news_navigation li a.nav_news_the_story:hover {
    background-position: -178px -21px;
}

#news_navigation li a.nav_news_history {
    width: 44px;
    background-position: -254px 0;
}
#news_navigation li a.nav_news_history:hover {
    background-position: -254px -21px;
}

#news_navigation li a.nav_news_online_media_center {
    width: 126px;
    background-position: -311px 0;
}
#news_navigation li a.nav_news_online_media_center:hover {
    background-position: -311px -21px;
}

#news_navigation li:first-child {
    margin-left: 0;
}
#news_navigation li:last-child a {
    padding-right: 0 !important;
}



/*	espanol utility navigation 	*/
.espanol #utility_nav {
	width: 570px;
}
.espanol #utility_nav li a {
	background: url('/design/images/layout/navigation/espanol-utility-navigation.gif') no-repeat;
}
.nav_hoteles {
	width: 128px;
}
.nav_hoteles:hover {
	background-position: 0 -26px !important;
}
.nav_atracciones {
	background-position: -128px 0 !important;
	width: 156px;
}
.nav_atracciones:hover {
	background-position: -128px -26px !important;
}
.nav_mapa {
	background-position: -284px 0 !important;
	width: 60px;
}
.nav_mapa:hover {
	background-position: -284px -26px !important;
}
.nav_programa {
	background-position: -344px 0 !important;
	width: 226px;
}
.nav_programa:hover {
	background-position: -344px -26px !important;
}


/*	main_navigation  */
#main_nav {
	background: url('/design/images/layout/media-frame.png') top no-repeat;	
	bottom: 0;
	clear: both;
	height: 41px;
	left: 0;
	position: absolute;
	width: 100%;
}
#main_nav ul {	
	float: left;
	height: 36px;
	margin: 5px 8px 0;
	width: 930px;
}
#main_nav li {
	float: left;
}
#main_nav li a {
	background: url('/design/images/layout/navigation/main-navigation.png') no-repeat;
	display: block;
	height: 36px;
	text-indent: -9999px;
}
#main_nav li a.active {
	background-position: 0 -36px !important;
}




.nav_reservations {
	width: 134px;
	background-position: -0px 0 !important;
}
.nav_reservations_subnav {
	width: 134px;
	background-position: -0px 0 !important;
}
.nav_reservations:hover, .nav_reservations_subnav:hover .nav_reservations_subnav, .section_reservations .nav_reservations{
	background-position: -0px -36px !important;
}

.current .nav_reservations_subnav {
background-position: -0px -36px !important;
}


.nav_photos {
	width: 78px;
	background-position: -134px 0 !important;
}
.nav_photos_subnav {
	width: 78px;
	background-position: -134px 0 !important;
}
.nav_photos:hover, .nav_photos_subnav:hover .nav_photos_subnav, .section_photos .nav_photos{
	background-position: -134px -36px !important;
}
.current .nav_photos_subnav {
background-position: -134px -36px !important;
}



.nav_special_offers {
	width: 130px;
	background-position: -212px 0 !important;
}
.nav_special_offers_subnav {
	width: 130px;
	background-position: -212px 0 !important;
}
.nav_special_offers:hover, .nav_special_offers_subnav:hover .nav_special_offers_subnav, .section_offers .nav_special_offers{
	background-position: -212px -36px !important;
}
.current .nav_special_offers_subnav {
background-position: -212px -36px !important;
}





.nav_our_hotel {
	width: 102px;
	background-position: -342px 0 !important;
}
.nav_our_hotel_subnav {
	width: 102px;
	background-position: -342px 0 !important;
}
.nav_our_hotel:hover, .nav_our_hotel_subnav:hover .nav_our_hotel_subnav, .section_our_hotel .nav_our_hotel{
	background-position: -342px -36px !important;
}
.current .nav_our_hotel_subnav {
background-position: -342px -36px !important;
}





.nav_meetings {
	width: 155px;
	background-position: -444px 0 !important;
}
.nav_meetings_subnav {
	width: 155px;
	background-position: -444px 0 !important;
}
.nav_meetings:hover, .nav_meetings_subnav:hover .nav_meetings_subnav, .section_meetings .nav_meetings{
	background-position: -444px -36px !important;
}
.current .nav_meetings_subnav {
background-position: -444px -36px !important;
}





.nav_weddings {
	width: 103px;
	background-position: -599px 0 !important;
}
.nav_weddings_subnav {
	width: 103px;
	background-position: -599px 0 !important;
}
.nav_weddings:hover, .nav_weddings_subnav:hover .nav_weddings_subnav, .section_weddings .nav_weddings {
	background-position: -599px -36px !important;
}
.current .nav_weddings_subnav {
background-position: -599px -36px !important;
}





.nav_dining {
	width: 123px;
	background-position: -702px 0 !important;
}
.nav_dining_subnav {
	width: 123px;
	background-position: -702px 0 !important;
}
.nav_dining:hover, .nav_dining_subnav:hover .nav_dining_subnav, .section_dining .nav_dining{
	background-position: -702px -36px !important;
}
.current .nav_dining_subnav {
background-position: -702px -36px !important;
}




.nav_location {
	width: 10$px;
	background-position: -826px 0 !important;
}
.nav_location_subnav {
	width: 104px;
	background-position: -826px 0 !important;
}
.nav_location:hover, .nav_location_subnav:hover .nav_location_subnav, .section_location .nav_location{
	background-position: -826px -36px !important;
}
.current .nav_location_subnav {
background-position: -826px -36px !important;
}




.section_offers .nav_special_offers_subnav ul, .section_our_hotel .nav_our_hotel_subnav ul, .section_meetings .nav_meetings_subnav ul, .section_location .nav_location_subnav ul {
   display: block !important;
   z-index: 250;
}



/* subnavigation */
#main_nav ul ul {
	background: url('/design/images/layout/navigation/subnav-sprites.png') 0 -420px no-repeat;
	height: 35px;
	overflow: hidden;
	text-align: center;
	position: absolute;
	bottom: -34px;
	left:-1px;
	text-align: left;
	letter-spacing: -.3em;
	z-index:250;
	display:none;
}
#main_nav ul ul li {
	display: inline-block;
	float: left;
    }

/*Photos styles*/
.subnav_all_photos {
    background: url('/design/images/layout/navigation/subnav-sprites.png') 0 0 !important;
    width: 258px;
}
.subnav_all_photos:hover {
    background-position: 0 -35px !important;
}
.subnav_meetings_events_photos {
    background: url('/design/images/layout/navigation/subnav-sprites.png') -258px 0 !important;
    width: 154px;
}
.subnav_meetings_events_photos:hover, .page_meetings_photos .subnav_meetings_events_photos {
    background-position: -258px -35px !important;
}
.subnav_wedding_photos {
    background: url('/design/images/layout/navigation/subnav-sprites.png') -412px 0 !important;
    width: 518px;
}
.subnav_wedding_photos:hover, .page_wedding_photos .subnav_wedding_photos {
    background-position: -412px -35px !important;
}

/*Special Offers styles*/
.subnav_packages {
background: url('/design/images/layout/navigation/subnav-sprites.png') 0 -70px !important;
width: 180px;
    }
.subnav_packages:hover, .page_packages .subnav_packages {
background-position: 0 -105px !important;
    }
.subnav_aaa {
background: url('/design/images/layout/navigation/subnav-sprites.png') -180px -70px !important;
width: 107px;
    }
.subnav_aaa:hover, .page_aaa_members .subnav_aaa {
background-position: -180px -105px !important;
    }
.subnav_government {
    background: url('/design/images/layout/navigation/subnav-sprites.png') -287px -70px !important;
    width: 182px;
    }
.subnav_government:hover, .page_per_diem .subnav_government {
    background-position: -287px -105px !important;
    }
.subnav_global {
    background: url('/design/images/layout/navigation/subnav-sprites.png') -469px -70px !important;
    width: 166px;
    }
.subnav_global:hover, .page_global_business_program .subnav_global {
    background-position: -469px -105px !important;
    }
.subnav_small_groups {
    background: url('/design/images/layout/navigation/subnav-sprites.png') -635px -70px !important;
    width: 102px;
    }
.subnav_small_groups:hover, .page_small .subnav_small_groups {
    background-position: -635px -105px !important;
    }
.subnav_gift {
background: url('/design/images/layout/navigation/subnav-sprites.png') -737px -70px !important;
width: 90px;
    }
.subnav_gift:hover, .page_gift_certificates .subnav_gift {
background-position: -737px -105px !important;
    }


/*Our Hotel styles*/
.subnav_accommodations {
	background: url('/design/images/layout/navigation/subnav-sprites.png') 0 -140px !important;
	width: 150px;
}
.subnav_accommodations:hover, .page_accommodations .subnav_accommodations {
	background-position: 0 -175px !important;
}

.subnav_suites {
	background: url('/design/images/layout/navigation/subnav-sprites.png') -150px -140px !important;
	width: 70px;
}
.subnav_suites:hover, .page_suites .subnav_suites {
	background-position: -150px -175px !important;
}

.subnav_services {
	background: url('/design/images/layout/navigation/subnav-sprites.png') -220px -140px !important;
	width: 130px;
}
.subnav_services:hover, .page_services_amenities .subnav_services {
	background-position: -220px -175px !important;
}

.subnav_fitness {
	background: url('/design/images/layout/navigation/subnav-sprites.png') -350px -140px !important;
	width: 104px;
}
.subnav_fitness:hover, .page_fitness_center .subnav_fitness {
	background-position: -350px -175px !important;
}

.subnav_wine_hour {
	background: url('/design/images/layout/navigation/subnav-sprites.png') -454px -140px !important;
	width: 140px;
}
.subnav_wine_hour:hover, .page_wine_hour .subnav_wine_hour {
	background-position: -454px -175px !important;
}

.subnav_pet {
	background: url('/design/images/layout/navigation/subnav-sprites.png') -594px -140px !important;
	width: 100px;
}
.subnav_pet:hover, .page_pet_friendly .subnav_pet {
	background-position: -594px -175px !important;
}

.subnav_kimpton_kids {
	background: url('/design/images/layout/navigation/subnav-sprites.png') -694px -140px !important;
	width: 100px;
}
.subnav_kimpton_kids:hover, .page_kimpton_kids .subnav_kimpton_kids {
	background-position: -694px -175px !important;
}

.subnav_concierge {
  background: url('/design/images/layout/navigation/subnav-sprites.png') -794px -140px !important;
  width: 110px;
}
.subnav_concierge:hover, .page_concierge .subnav_concierge {
  background-position: -794px -175px !important;
}



/*Meetings/Events styles*/
.subnav_overview {
	background: url('/design/images/layout/navigation/subnav-sprites.png') 0 -210px !important;
	width: 293px;
    }
.subnav_overview:hover, .page_overview .subnav_overview {
background-position: 0 -245px !important;
}

.subnav_social {
    background: url('/design/images/layout/navigation/subnav-sprites.png') -293px -210px !important;
    width: 97px;
}
.subnav_social:hover, .page_social .subnav_social {
    background-position: -293px -245px !important;
}

.subnav_meet_private_dining {
    background: url('/design/images/layout/navigation/subnav-sprites.png') -390px -210px !important;
    width: 105px;
}
.subnav_meet_private_dining:hover, .page_private_dining .subnav_meet_private_dining {
    background-position: -390px -245px !important;
}

.subnav_floorplans {
background: url('/design/images/layout/navigation/subnav-sprites.png') -495px -210px !important;
width: 86px;
    }
.subnav_floorplans:hover, .page_floorplans .subnav_floorplans {
background-position: -495px -245px !important;
    }

.subnav_photos {
	background: url('/design/images/layout/navigation/subnav-sprites.png') -581px -210px !important;
	width: 62px;
    }
.subnav_photos:hover, .page_meetings_photos .subnav_photos {
background-position: -581px -245px !important;
    }

.subnav_contact_book {
    background: url('/design/images/layout/navigation/subnav-sprites.png') -643px -210px !important;
    width: 110px;
}
.subnav_contact_book:hover, .page_book_meeting .subnav_contact_book {
    background-position: -643px -245px !important;
}

/*Dine/Drink Styles*/
.subnav_restaurant {
	background: url('/design/images/layout/navigation/subnav-sprites.png') 0px -280px !important;
	width: 350px;
}
.subnav_restaurant:hover, .page_private .subnav_restaurant {
	background-position: 0px -315px !important;
}

.subnav_chef_bio {
	background: url('/design/images/layout/navigation/subnav-sprites.png') -350px -280px !important;
	width: 100px;
}
.subnav_chef_bio:hover, .page_chef_bio .subnav_chef_bio {
	background-position: -350px -315px !important;
}

.subnav_private_dining {
	background: url('/design/images/layout/navigation/subnav-sprites.png') -450px -280px !important;
	width: 110px;
}
.subnav_private_dining:hover, .page_private_dining .subnav_private_dining {
	background-position: -450px -315px !important;
}

.subnav_table {
	background: url('/design/images/layout/navigation/subnav-sprites.png') -560px -280px !important;
	width: 365px;
}
.subnav_table:hover, .page_table .subnav_table {
	background-position: -560px -315px !important;
}

/*Location Styles*/

.subnav_boston {
	background: url('/design/images/layout/navigation/subnav-sprites.png') -0px -350px !important;
	margin-left: 0px;
	width: 300px;
}
.subnav_boston:hover, .page_boston .subnav_boston {
	background-position: -0px -385px !important;
}

.subnav_cambridge {
	background: url('/design/images/layout/navigation/subnav-sprites.png') -300px -350px !important;
	width: 100px;
}
.subnav_cambridge:hover, .page_cambridge .subnav_cambridge {
	background-position: -300px -385px !important;
}

.subnav_harvard {
	background: url('/design/images/layout/navigation/subnav-sprites.png') -400px -350px !important;
	width: 100px;
}
.subnav_harvard:hover, .page_harvard .subnav_harvard {
	background-position: -400px -385px !important;
}

.subnav_universities {
	background: url('/design/images/layout/navigation/subnav-sprites.png') -500px -350px !important;
	width: 100px;
}
.subnav_universities:hover, .page_universities .subnav_universities {
	background-position: -500px -385px !important;
}
.subnav_museum_of_science {
	background: url('/design/images/layout/navigation/subnav-sprites.png') -600px -350px !important;
	width: 120px;
}
.subnav_museum_of_science:hover, .page_museum_of_science .subnav_museum_of_science {
	background-position: -600px -385px !important;
}
.subnav_local {
	background: url('/design/images/layout/navigation/subnav-sprites.png') -720px -350px !important;
	width: 80px;
}
.subnav_local:hover, .page_like_a_local .subnav_local {
	background-position: -720px -385px !important;
}

.subnav_map {
	background: url('/design/images/layout/navigation/subnav-sprites.png') -800px -350px !important;
	width: 120px;
}
.subnav_map:hover, .page_map .subnav_map {
	background-position: -800px -385px !important;
}


/*SOCIAL TOP*/
.social-top {
	position: absolute;
	right: 0;
	top: -35px;
	float: right;
	width: 235px;
	font-size: 11px;
}
	.social-top li {
		float: left;
		list-style-type: none;
		padding-left: 15px;
	}
	
	.social-top li#fb-like {
		width: 47px;
	}

.pluginButton {
		font-family: 'Helvetica Neue',Helvetica,Arial,'lucida grande',tahoma,verdana,arial,sans-serif;
		background: linear-gradient(#4C69BA, #3B55A0) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 2px;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    height: 20px;
		width: auto;
    line-height: 20px;
    padding: 0;
    text-shadow: 0 -1px 0 #354C8C;
    white-space: nowrap;
		display: inline-block;
}
.pluginButton.twitter {
		background: linear-gradient(#00ACED, #3B55A0) repeat scroll 0 0 rgba(0, 0, 0, 0);
		background-position: 0 0 !important;
		width: auto;
		height: 20px;
}

.pluginButton.twitter:hover {
    background: linear-gradient(#00ACED, #4864B1) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #5874C3 #4961A8 #41599F;
    box-shadow: 0 0 1px #607FD6 inset;
		background-position: 0 0 !important;
}
.pluginButton.googleplus {
		background: linear-gradient(#CE3C2A, #88261a) repeat scroll 0 0 rgba(0, 0, 0, 0);
		background-position: 0 0 !important;
}

.pluginButton.googleplus:hover {
    background: linear-gradient(#CE3C2A, #ae3122) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #5874C3 #4961A8 #41599F;
    box-shadow: 0 0 1px #607FD6 inset;
		background-position: 0 0 !important;
}

.pluginButton a {
	color: #fff;
}
.pluginButton a:hover {
	text-decoration: none;
}
.pluginButtonIcon {
    height: 14px;
    left: 0;
    margin: 0 4px;
    position: relative;
    top: 3px;
    vertical-align: top;
    width: 14px;
		background-image: url("https://fbstatic-a.akamaihd.net/rsrc.php/v2/y1/r/LVx-xkvaJ0b.png");
    background-repeat: no-repeat;
    background-size: auto auto;
    display: inline-block;
		background-position: 0 -42px;
}
.pluginButton.twitter .pluginButtonIcon {
	background-image: url("/design/images/twitter-share.png");
	background-position: 0 0 !important;
}
.pluginButton.googleplus .pluginButtonIcon {
	background-image: url("/design/images/googleplus-share.png");
	background-position: 0 0 !important;
}
.pluginButton .pluginButtonLabel {
    padding: 0 5px 0 0;
    position: relative;
    vertical-align: top;
}

